ThemeGrill Demo Importer

Vyřešeno267 zhlédnutíWebhosting
0

Dobrý den,

zaslali jste mi prosím tuto zprávu?

Vážený zákazníci,
během posledních několika hodin jsme zaznamenali velké množství útoků na WordPress zneužívajících kritickou chybu v pluginu ThemeGrill Demo Importer. Tato chyba se nachází ve verzích 1.3.4 až 1.6.1. (vice info na https://www.webarxsecurity.com/critical-issue-in-themegrill-demo-importer/ ) Autoři pluginu dnes vydali bezpečnostní aktualizaci 1.6.2.

Pokud plugin ThemeGrill Demo Importer využíváte prosím proveďte okamžitě aktualizaci.

Děkuji,Gola

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
26.92K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

ano, to jsme odeslali my na základě mnoha případů napadených webů jako snahu o včasné varování.

Role: Podpora Web: https://wedos.cz Vizitka: Pokusím se vám poradit s CMS.
Vybral nejlepší odpověď
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Categories